<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.YhKhjbxxMapper">

  <resultMap id="yhKhjbxxMap" type="com.tofly.znb.entity.YhKhjbxx">
                                                                                                                                                                                                                                                                                                                                                                                                                                <id property="yhbh" column="YHBH"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  <result property="xmjm" column="XMJM"/>
                      <result property="ssyys" column="SSYYS"/>
                      <result property="jtrk" column="JTRK"/>
                      <result property="fpKind" column="FP_KIND"/>
                      <result property="fpBankid" column="FP_BANKID"/>
                      <result property="clientId" column="CLIENT_ID"/>
                      <result property="yhzh" column="YHZH"/>
                      <result property="bankBm" column="BANK_BM"/>
                      <result property="wxId" column="WX_ID"/>
                      <result property="ssfq" column="SSFQ"/>
                      <result property="khbm" column="KHBM"/>
                      <result property="zhbz" column="ZHBZ"/>
                      <result property="dxh" column="DXH"/>
                      <result property="cym" column="CYM"/>
                      <result property="ysdz" column="YSDZ"/>
                      <result property="fplx" column="FPLX"/>
                      <result property="sfqz" column="SFQZ"/>
                      <result property="cbryxm" column="CBRYXM"/>
                      <result property="xh" column="XH"/>
                      <result property="ssregion" column="SSREGION"/>
                      <result property="xgrybm" column="XGRYBM"/>
                      <result property="fpName" column="FP_NAME"/>
                      <result property="fpNsrsbh" column="FP_NSRSBH"/>
                      <result property="fpDz" column="FP_DZ"/>
                      <result property="fpLxdh" column="FP_LXDH"/>
                      <result property="fpBankname" column="FP_BANKNAME"/>
                      <result property="fpBz" column="FP_BZ"/>
                      <result property="fffs" column="FFFS"/>
                      <result property="jtzqljl" column="JTZQLJL"/>
                      <result property="khlb" column="KHLB"/>
                      <result property="pyjm" column="PYJM"/>
                      <result property="yljl" column="YLJL"/>
                      <result property="sbsl" column="SBSL"/>
                      <result property="email" column="EMAIL"/>
                      <result property="sfkp" column="SFKP"/>
                      <result property="sfms" column="SFMS"/>
                      <result property="pushmode" column="PUSHMODE"/>
                      <result property="zdSfbh" column="ZD_SFBH"/>
                      <result property="fpBankcode" column="FP_BANKCODE"/>
                      <result property="dbhndljl" column="DBHNDLJL"/>
                                <result property="ykhbh" column="YKHBH"/>
                      <result property="ssgs" column="SSGS"/>
                      <result property="sscbpq" column="SSCBPQ"/>
                      <result property="sscbb" column="SSCBB"/>
                      <result property="sqrq" column="SQRQ"/>
                      <result property="yhxm" column="YHXM"/>
                      <result property="yhdz" column="YHDZ"/>
                      <result property="lxdh" column="LXDH"/>
                      <result property="rks" column="RKS"/>
                      <result property="xb" column="XB"/>
                      <result property="sj" column="SJ"/>
                      <result property="zzdh" column="ZZDH"/>
                      <result property="gzdw" column="GZDW"/>
                      <result property="bgdh" column="BGDH"/>
                      <result property="dzyx" column="DZYX"/>
                      <result property="zjlb" column="ZJLB"/>
                      <result property="zjhm" column="ZJHM"/>
                      <result property="hzgx" column="HZGX"/>
                      <result property="yhzt" column="YHZT"/>
                      <result property="zsjb" column="ZSJB"/>
                      <result property="jdrq" column="JDRQ"/>
                      <result property="tsbz" column="TSBZ"/>
                      <result property="tsrq" column="TSRQ"/>
                      <result property="htqd" column="HTQD"/>
                      <result property="htqdrq" column="HTQDRQ"/>
                      <result property="htbh" column="HTBH"/>
                      <result property="bz" column="BZ"/>
                      <result property="bzGcbh" column="BZ_GCBH"/>
                      <result property="bzPcxlh" column="BZ_PCXLH"/>
                      <result property="czrybm" column="CZRYBM"/>
                      <result property="czryxm" column="CZRYXM"/>
                      <result property="czsj" column="CZSJ"/>
                      <result property="psfz" column="PSFZ"/>
                      <result property="pht" column="PHT"/>
                      <result property="pgszz" column="PGSZZ"/>
                      <result property="pfcz" column="PFCZ"/>
                      <result property="pyyzz" column="PYYZZ"/>
                      <result property="pyxzj" column="PYXZJ"/>
                      <result property="xydj" column="XYDJ"/>
                      <result property="tkhbz" column="TKHBZ"/>
                      <result property="zw" column="ZW"/>
                      <result property="jdrybm" column="JDRYBM"/>
                      <result property="jdryxm" column="JDRYXM"/>
                      <result property="jdpcxlh" column="JDPCXLH"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      </resultMap>


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                
</mapper>
